/*

Theme Name: TheGem Child

Description: Multi-Purpose Wordpress Theme

Author: Codex Themes.

Theme URI: http://codex-themes.com/thegem/

Author URI: http://codex-themes.com/thegem/

Template: thegem

Version: 1.0

Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light

License: GNU General Public License

License URI: license.txt

*/



/* EADN-CUSTOM */





#page{

    background-color: #ffffff!important;

}

.a-default{

    color: #091c2d;

}



.a-default:hover{

    color: #009e99;

}



.eadn-menu-language .eadn-language{
    font-family: 'FontAwesome'!important;
    font-style: normal!important;
}
.eadn-menu-language .eadn-language::before{
  font-family: "Font Awesome 5 Free";
  content: "\f0ac";
  font-weight: 900;
  margin-right: 6px;
}
.eadn-menu-language .eadn-language {  
    font-size: 22px;
}



.header-style-3 #primary-menu.no-responsive > li.menu-item-current > a,

.header-style-3 #primary-menu.no-responsive > li.menu-item-active > a,

.header-style-4 #primary-menu.no-responsive > li.menu-item-current > a,

.header-style-4 #primary-menu.no-responsive > li.menu-item-active > a,

.header-style-3.header-layout-fullwidth_hamburger #primary-menu.no-responsive > li.menu-item-current > a, 

.header-style-3.header-layout-fullwidth_hamburger #primary-menu.no-responsive > li.menu-item-active > a, 

.header-style-4.header-layout-fullwidth_hamburger #primary-menu.no-responsive > li.menu-item-current > a, 

.header-style-4.header-layout-fullwidth_hamburger #primary-menu.no-responsive > li.menu-item-active > a{

    border: none!important;

}



#eadn-services .gem-image.gem-wrapbox{

    height: auto!important;

}

#eadn-services .gem-image-centered-box{

    margin-bottom: 0;

}

#eadn-services .gem-button-size-tiny{

    margin-top: 10px;

}

#eadn-partners .gem-client-item img,  #eadn-client .gem-client-item img{

    height: auto!important;

}

#eadn-partners .gem-clients-type-carousel-grid .gem-client-item,  #eadn-client .gem-clients-type-carousel-grid .gem-client-item{

    padding: 10px 35px;

}

.eadn-relative{

    position: relative!important;

}

.eadn-scroll-top-img, .eadn-scroll-img .gem-image, .eadn-scroll-img-2, .eadn-scroll-img-3 .gem-image, .eadn-scroll-top-img-4{

    position: absolute!important;



}

.eadn-scroll-img, .eadn-scroll-img-3{

    position: unset!important;

}

.eadn-scroll-img .gem-image{

    top: 80px;

    right: -80px;

}

.eadn-scroll-top-img{

    top:-55%;

    left: -50%;

    z-index: 9;

}

.eadn-scroll-top-img-4{

    bottom: 20%;

    right: 0;

    width: auto!important;

}

.eadn-scroll-img-2{

    top: 50%;

    left: 25%;

}

.eadn-scroll-img-3 .gem-image{

    top: 0;

    left: 0;

}

.line-style-pink::before{

    content: '';

    position: absolute;

    top: 60%;

    left: 0;

    width: 100%;

    height: 12%;

    background: #c82e86;

    border-radius: 9px;

    z-index: -1;

}

.eadn-products .gem-textbox .gem-textbox-content{

    background-position: center!important;

}

#eadn-statistics .gem-counter-icon-circle-1{

    width: 130px;

    height: 130px;

}

#eadn-statistics .gem-counter-icon{

    margin-bottom: 10px;

}

#eadn-statistics .gem-counter-icon-circle-2{

    width: 105px;

    height: 105px;

}

#eadn-statistics .gem-icon{

    vertical-align: baseline;

}

.eadn-quickfinder .quickfinder{

    display: flex;

    justify-content: center;

    align-items: center;

    padding: 0;

    border: 2px solid #c82e86;

    border-radius: 9px;

}



.eadn-quickfinder .inline-column{

    margin-bottom: 0;

}

.eadn-quickfinder .quickfinder-item-box{

    padding: 35px 25px;

}

.eadn-quickfinder .quickfinder.quickfinder-alignment-left .quickfinder-item{

    flex-basis: content;

}

.quickfinder{
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
.quickfinder-item.inline-column{
    margin-bottom: 0px;
    padding: 12px;
}
.quickfinder-item.icon-size-medium .quickfinder-item-table .quickfinder-item-image{
    padding-right: 0px!important;
}
#eadn-footer p, #eadn-footer a{

    color: #00425C;

}
.gem-mini-pagination a{
    width: 12px;
    height: 12px;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
}

#eadn-footer .socials-item{

    width: 47px;

    height: 47px;

    background-color: #ffffff;

    border-radius: 50px;

    padding-top: 16px;

    margin: 0 3px;

}

#eadn-footer .socials-list, #eadn-footer .gem-search-form{

    margin: 10px 0;

}

#eadn-footer .gem-icon-with-text{

    margin-bottom: 15px;

}

#eadn-footer-menu .widget_nav_menu li, #eadn-footer-menu .widget_nav_menu > div > ul{

    border: none;

}



#eadn-footer .eadn-footer-map{

    margin-left: 0!important;

    margin-right: 0!important;

}

#eadn-footer .eadn-footer-map .gem-map-with-text{

    overflow: hidden;

    border-radius: 15px;

}







/*  a enlever cette partie */

#eadn-start-project{

    border: 2px solid #c82e86;

    border-radius: 9px;

    padding: 35px 0;

}

#eadn-start-project input.gem-button-size-medium{

    margin: 10px 0 0 0;

}

#eadn-start-project .wpcf7-form.gem-contact-form-white input[type=text],

#eadn-start-project .wpcf7-form.gem-contact-form-white input[type=email],

#eadn-start-project .wpcf7-form.gem-contact-form-white input[type=file],

#eadn-start-project .wpcf7-form.gem-contact-form-white select,

#eadn-start-project .wpcf7-form.gem-contact-form-white textarea {

    border-radius: 0;

    border: transparent;

    border-bottom: 2px solid #c82e86;

    background-color: transparent;

    color: #00425C;

}

#eadn-start-project .wpcf7-form .form-line{

    margin-bottom: 30px;

}

#eadn-start-project .wpcf7-form.gem-contact-form-white select{

    padding: 12px;

    padding-left: 20px;

    padding-right: 40px;

    height: 56px;

    outline: none;

    outline-color: transparent;

}

#eadn-start-project ::placeholder{

    color: #00425C;

}



#eadn-start-project .wpcf7-form.gem-contact-form-white input[type=submit] {

    background-color: transparent!important;

    border: 2px solid #c82e86;

    color: #c82e86 !important;

    border-radius: 40px;

    height: 64px;

}

#eadn-start-project .wpcf7-form.gem-contact-form-white input[type=submit]:hover {

    color: #ffffff!important;

    background-color: #c82e86!important;

}

/* /enlever */





#eadn-portfolio{

    background-position-x: center!important;

    background-position-y: top!important;

}

#eadn-portfolio .portfolio-item{

    position: unset!important;

    margin-bottom: 50px;

}

#eadn-portfolio .portfolio-item .image{

    width: 130px;

    height: 130px;

    border-radius: 70px;

    padding: 10px;

    border: 4px solid #fff;

    display: block;

}

#eadn-portfolio .portfolio-item .image .image-inner{

    border-radius: 50px;

    border: 2px solid #fff;

    width: 102px;

    height: 102px;

    margin: auto;

}

#eadn-portfolio .hover-zooming-blur .portfolio-item .image .overlay, #eadn-portfolio .hover-zooming-blur .portfolio-item:hover .image .overlay{

    display: none;

}

#eadn-portfolio .portfolio.background-style-gray .portfolio-item .wrap > .caption{

    background-color: transparent;

    border-bottom: none;

    text-align: left;

}

#eadn-portfolio .portfolio .portfolio-item .caption .caption-separator{

    background-color: #c82e86!important;

    border-radius: 9px;

    height: 3px!important;

    margin-left: 0;

}

#eadn-portfolio .portfolio-set{

    height: auto!important;

}

#eadn-blog .justified-style-2 .description{

    padding-left: 0;

}

#eadn-blog .overlay .caption{

    display: none;

}

#eadn-blog .eadn-blog .title-h4{

    margin-top: 10px;

}

#eadn-blog .title-h6{

    text-transform:capitalize;

    font-weight: 600;

}

#eadn-contact-page .gem-map-with-text-content{

    height: 100%;

}

.scroll-top-button:before{

    background-color: #f5f8fa;


}
#eadn_arab_footer{
    background-color: #E9EEF0!important;
}
#eadn_arab_footer .eadn_footer_container .vc_column-inner{
    padding-top: 0px!important;
}
#eadn_arab_footer .wpb_text_column.wpb_content_element{
    margin-bottom: 0px!important;
}

.comments-title::before, .comment-reply-title::before, 
body .vc_tta.vc_tta-color-thegem.vc_tta-style-classic .vc_tta-controls-icon::before, 
body .vc_tta.vc_tta-color-thegem.vc_tta-style-classic .vc_tta-controls-icon::after {
    color: #00425b!important;
}
.img-responsive{
    border-radius: 5px;
}
body.search .page-title-block .highlight{
    color: #ffffff!important;
}
/*presenttion page */

.dg-word{

    padding-left: 185px!important;

    padding-right: 185px!important;

}

#eadn-catalogue{

    background-position: center right 40px!important;

    background-repeat: no-repeat!important;

}

.rtl .eadn-vision .gem-icon-with-title > .gem-icon-with-title-icon{

    float: right;

}

.rtl .eadn-vision .gem-icon-with-title > .gem-icon-with-title-icon{

    padding-left: 10px;

    padding-right: unset;

}

.rtl .eadn-vision .gem-iconed-title{

    padding-top: 21px;

}



/* solutions page */

#eadn-solutions-page{

    overflow: unset;

}

#eadn-solutions-page .portfolio:not(.portfolio-slider) .portfolio-item .wrap{

    padding: 30px 20px;

    box-shadow: 0 0 25px rgb(51 51 51 / 10%);

    border-radius: 9px;

    position: relative;

    padding-top: 210px;

    width: 100%;

}

#eadn-solutions-page .portfolio-item .image{

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}



#eadn-solutions-page .portfolio-item .image .overlay .links-wrapper, #eadn-solutions-page .portfolio-item .image .image-inner{

    width: calc(100% - 50px);

    margin-left: auto;

    margin-right: auto;

    margin-top: 25px;

    height: 190px;

}

#eadn-solutions-page .portfolio-item .image .overlay:before{

    background-color: unset!important;

}

#eadn-solutions-page .portfolio.portfolio-grid:not(.extended-products-grid) .portfolio-item .wrap > .caption{

    border-bottom: none;

    padding-top: 50px;

}

#eadn-solutions-page .portfolio-item .image .image-inner img{

    height: 190px;

    width: auto;

    width: 100%;

}

#eadn-solutions-page .portfolio:not(.hover-horizontal-sliding):not(.hover-new-horizontal-sliding):not(.hover-default-horizontal-sliding):not(.extended-products-grid) .portfolio-item .image .image-inner img:not(.image-hover){

    left: 0;

}

#eadn-solutions-page .portfolio-item:hover .image .overlay .links-wrapper{

    background-color: rgba(0, 158, 153, 0.8);

}



#eadn-solutions-page .portfolio-item:hover .wrap, #eadn-solutions-page .portfolio-item:hover .wrap > .caption{

    background-color: #00425b;

}

#eadn-solutions-page .portfolio-item:hover .wrap > .caption .title, #eadn-solutions-page .portfolio-item:hover .wrap > .caption .subtitle{

    color: #ffffff!important;

}



#eadn-portfolio-icon .gem-icon-with-text{

    border: 1px solid #e1e1e1;

    padding: 40px 20px;

    min-height: 220px;

}

.eadn-grid-img .vc_gitem-animated-block{

    box-shadow: 0 0 25px rgb(51 51 51 / 10%);

}



.thegem-te-menu-secondary-nav ul.nav-menu > li a {

    color: #ffffff !important;

}



.thegem-te-menu__default.desktop-view ul.nav-menu > li.menu-item-active > a, .thegem-te-menu__default.desktop-view ul.nav-menu > li.menu-item-active > a:hover, .thegem-te-menu__default.desktop-view ul.nav-menu > li.menu-item-current > a, .thegem-te-menu__default.desktop-view ul.nav-menu > li.menu-item-current > a:hover {

    border: 0 !important;

}



.intro-title {

    font-size: 38px;

    line-height: 1.4;

    font-weight: 600;

    color:#333333;

}



.title .title-h6 {

   letter-spacing: 0;

     font-size: 17px

}



.portfolio-item .caption .title, .portfolio-item .caption .title .title-h6 {

   color: #2c3c47 !important;

}



.gem-button-size-medium {


    font-size: 16px;


}



.odometer-inside {

    font-weight: 600;

}







.gem-counter-text {

    font-weight: 500;

}

.gem-counter{
    margin-bottom: 0px;
    padding: 12px!important;
}


.quickfinder-item-box {

    border-radius: 5px 

}



.quickfinder-item-box {

    position: relative;

    padding: 11px;

}



.quickfinder-item-image {

    margin-bottom: 0 !important;

}



.quickfinder.quickfinder-alignment-left .quickfinder-item .quickfinder-item-title {

    font-size: 22px !important;

    font-weight: 600;

}



.quickfinder-item-text {

    line-height: 30px;

}



.partners .gem-clients-type-carousel-grid .gem-client-item {

    padding: 18px 40px 38px !important;

}



.clients .gem-clients-type-carousel-grid .gem-client-item {

    padding: 7px 17px 31px !important;

}



.white {

   color: #ffffff !important;

}



#eadn-footer p, #eadn-footer a {

    color: #99A9B5;

  	font-weight:500;

    line-height: 21px;

  	position: relative;

    padding: 8px 12px 12px 0px;

}



#eadn-footer-menu a:hover {

    color: #ffffff;

}



#eadn-footer .gem-icon-size-small {

    font-size: 20px !important;

}



.services a, .solutions a {

	color: #425362;

}



.services h5 a, .solutions h5 a{

	color: #091c2d;

}



#footer-nav {

    padding: 10px 0;

}



.rtl .page-title-alignment-left {

    text-align: right;

}



.hover-default .portfolio-item .image .overlay, .portfolio-item .image-inner {

	border-radius: 4px;

}



.rtl .thegem-te-search {

    margin-left: unset !important;

}



.thegem-te-menu {

    margin-right: unset !important;

}



.gem-dropcap.gem-dropcap-style-medium .gem-dropcap-letter {

    font-size: 90%;

    width: 40px;

    height: 40px;

    line-height: 40px;

  	font-weight: 600;

}



.blog-style-compact article .post-title h5 {

    margin-top: -5px !important;

}



.gem-compact-item-left {

    background-color: #f0f3f5;

}







.thegem-te-menu__default.desktop-view ul.nav-menu {

    white-space: inherit !important;

}



.thegem-te-menu__default.desktop-view ul.nav-menu > li:hover > ul {   

    background-color: #ffffff;

}



body .thegem-te-menu__default.desktop-view ul.nav-menu > li > ul > li {

    border-top: 1px solid #ededed ;

}



.thegem-te-menu__default.desktop-view ul.nav-menu > li ul {

    background-color: #ffffff;

}



#eadn-portfolio-icon .gem-icon-with-text {

  	background: #f1f2fa;

  	border: 1px solid #eaeef3;

    box-shadow: 0px 4px 6px 0px rgb(0 11 40 / 10%);

  	transition: all 0.3s linear;

  	border-radius: 6px;

  	border-top: 5px solid transparent;

}



#eadn-portfolio-icon .gem-icon-with-text:hover {

    box-shadow: 0 10px 30px 0 rgb(0 40 40 / 20%);

  	box-shadow: 0 5px 30px 0px rgb(0 0 0 / 18%);

  	box-shadow: 0px 10px 15px 0px rgb(10 56 83 / 20%);

  	transform: translateY(-5px);

  	border-top-color: #019a99;

}



/**************** Accordion *******************/



.vc_tta.vc_tta-color-thegem.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {

    border-color: transparent;

    background-color: #f1f2fa;

}



.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-panel .vc_tta-panel-title {

	line-height: 30px;

}



.vc_tta.vc_tta-color-thegem.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {

    background-color: #f4f4f4;

}



.vc_tta.vc_general.vc_tta-shape-rounded .vc_tta-panel-heading {

    border-radius: 4px;

}



.vc_tta.vc_tta-color-thegem.vc_tta-style-flat .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {

	border-color: #009a99;

}



.vc_tta.vc_tta-accordion .vc_tta-panel .vc_tta-panel-title {

	font-style: normal !important;

	font-weight: 500 !important;

    font-size: 17px !important;

  	letter-spacing: normal !important;

}



.vc_tta.vc_tta-color-thegem.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title > a {

    color: #009a99;

}



.vc_tta.vc_tta-color-thegem.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title > a {

    color: #009a99;

    background: #eaf0f1;

    font-size: 18px;

    font-weight: 600;

    letter-spacing: 0.05px;

}



.vc_tta.vc_tta-color-thegem.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body {

    background-color: #eaf0f1;

}



.vc_tta.vc_tta-color-thegem.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover, .vc_tta.vc_tta-color-thegem.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:focus {

    background-color: #eaf0f1;

}



/**************** End Accordion *****************/



#eadn-portfolio-icon .gem-icon-size-medium {

    font-size: 30px;   

}



#eadn-portfolio-icon .gem-icon-with-text > .gem-icon-with-text-icon {

    padding-right: 0; 

}



#eadn-portfolio-icon .gem-icon-with-text-icon-size-medium > .gem-icon-with-text-icon {

    padding-right: 0; 

    padding-left: 18px;

}



.rtl #eadn-portfolio-icon .gem-icon-with-text-icon-size-medium > .gem-icon-with-text-icon {

    padding-left: 0;

    padding-right: 18px !important;

}





.gem-icon-with-text-text .heading {

  	font-weight: 600;

  	line-height: 36px;

  	color: #2a3b50;

}



#eadn-portfolio-icon .gem-icon-with-text-text h3.heading {

	font-size: 25px;

}



.gem-icon-size-medium {

    border-width: 0;

}



.job-offer h3 {

	font-size: 28px;

  	color: #009a99;

}



.job-offer .wpb_text_column ul li:before {

    width: 0;

}



.job-offer .wpb_text_column ul li:before {

     color: #009a99 ;

     content: "\f058" ;

     font-family: "FontAwesome" ;

     left: -28px ;

     top: -3px ;

}



.title-h3 {

	font-size: 30px;

 	letter-spacing: 0;

}



.title-h6 {

  	font-size: 21px;

	font-weight: 400;

  	line-height: 28px;

  	letter-spacing: normal;

}



.eadn-grid-img .vc_gitem-animated-block {

    box-shadow: 0px 5px 15px 0px rgb(10 56 83 / 25%);

}



#eadn-demo-form .wpcf7-form input:not(.gem-button-wpcf-custom) {

    line-height: 24px;

    border: 3px solid transparent;

    transition: all 0.3s ease-in;

    padding-top: 8px;

    padding-bottom: 8px;

}



#eadn-demo-form .wpcf7-form input:focus{

	border: 3px solid #009a99;

}



#eadn-demo-form .wpcf7-form ::placeholder{

	color: #9ba5ab ;

}



#eadn-demo-form h2{

	font-size: 45px;

}



.benefits-section .gem-icon-size-medium .gem-icon-inner {

    width: 68px;

    height: 68px;

    line-height: 68px;

}



.gem-icon-size-medium {

    font-size: 24px;

}



.gem-icon-size-medium .gem-icon-inner {

    width: 65px;

    height: 65px;

    line-height: 65px;

}



.eadn-grid-img .vc_grid-item{

	margin-bottom:20px;

}





p::selection{

	background: #009e99;

  	color: #ffffff;

}



/* Reorder solutions item cards */

@media (max-width : 767px ){
    .eadn_sub_heading{
        font-size: 19px!important;
    }
    .item-order .vc_column-inner .wpb_wrapper {

         display:flex ;

         flex-direction:column ;

     }

 .item-order .lazy-loading, .item-order .gem-textbox{

         order:1 ;

     } 

 }

 

.gem-button-size-medium{
    margin: 15px;
}

@media (max-width : 1121px ){

    #eadn-solutions-page .portfolio-item .image .image-inner img{

        height: 170px;

    }

    #eadn-solutions-page .portfolio-item .image .overlay .links-wrapper, #eadn-solutions-page .portfolio-item .image .image-inner{

        height: 170px;

    }

    #eadn-solutions-page .portfolio:not(.portfolio-slider) .portfolio-item .wrap{

        padding-top: 190px;

    }

}

@media (max-width : 991px ){

    .eadn_sub_heading{
        font-size: 23px!important;
    }
    .eadn_responsive_button_right .gem-button-position-right{
        float: left;

    }
    .eadn_responsive_button_right .gem-button-position-right .gem-button{
        margin-left: 0!important;
    }
    .eadn-responsive-divider{

        margin-top: 70px!important;

    }

    .eadn-responsive-divider-2{

        margin-top: 130px!important;

    }

    .eadn-quickfinder .quickfinder{

        display: block!important;

    }

    .dg-word{

        padding-left: 0!important;

        padding-right: 0!important;

    }



    #eadn-solutions-page .portfolio-item .image .image-inner img{

        height: 145px;

    }

    #eadn-solutions-page .portfolio-item .image .overlay .links-wrapper, #eadn-solutions-page .portfolio-item .image .image-inner{

        height: 145px;

    }

    #eadn-solutions-page .portfolio:not(.portfolio-slider) .portfolio-item .wrap{

        padding-top: 165px;

    }

}

@media (max-width: 1199px){
    .styled-subtitle{
        line-height: 26px!important;
    }
}

select.wpcf7-form-control.wpcf7-select{

    padding: 15px;

    padding-left: 20px;

    background-color: #f4f6f7;

    line-height: 30px;

}

#eadn-demo-form input[type="text"], #eadn-demo-form input[type="email"], #eadn-demo-form textarea {

    background-color: #ffffff;

}

#eadn-demo-form{

    box-shadow: 0px 4px 6px 0px rgb(0 11 40 / 10%);

}

#eadn-portfolio-icon .gem-icon-with-text-icon-size-medium > .gem-icon-with-text-icon{

    padding-left: 10px!important;

}

.post-content .post-meta{

    margin-bottom: 5px!important;

}

@media (max-width : 830px){

    #eadn-solutions-page .portfolio-item .image .image-inner img{

        height: 160px;

    }

    #eadn-solutions-page .portfolio-item .image .overlay .links-wrapper, #eadn-solutions-page .portfolio-item .image .image-inner{

        height: 160px;

    }

    #eadn-solutions-page .portfolio:not(.portfolio-slider) .portfolio-item .wrap{

        padding-top: 180px;

    }

}

@media (max-width : 766px ){

    #eadn-portfolio-icon .gem-icon-with-text{

        min-height: auto;

    }

    #eadn-services{

        background-position-x: right!important;

        background-position-y: top!important;

        background-size: 200%!important;

    }

    #eadn-portfolio{

        background-position-x: left!important ;

    }

    .eadn-products .gem-textbox .gem-textbox-content{

        padding-top: 125px!important;

        padding-bottom: 125px!important;

        background-position-y: top!important;

    }

    #eadn-client .gem-clients .caroufredsel_wrapper, #eadn-client .gem-clients .gem-clients-grid-carousel, #eadn-partners .gem-clients .caroufredsel_wrapper, #eadn-partners .gem-clients .gem-clients-grid-carousel{

        height: auto!important;

        position: unset!important;

    }

    #eadn-partners .gem-clients-type-carousel-grid .gem-client-item,

    #eadn-client .gem-clients-type-carousel-grid .gem-client-item  {

        width: 33.33%!important;

        padding: 10px 15px;

    }

    #eadn-solutions-page .portfolio-item .image .image-inner img{

        height: 150px;

    }

    #eadn-solutions-page .portfolio-item .image .overlay .links-wrapper, #eadn-solutions-page .portfolio-item .image .image-inner{

        height: 150px;

    }

    #eadn-solutions-page .portfolio:not(.portfolio-slider) .portfolio-item .wrap{

        padding-top: 170px;

    }

}

@media (max-width : 655px){

    #eadn-solutions-page .portfolio-item .image .image-inner img{

        height: 140px;

    }

    #eadn-solutions-page .portfolio-item .image .overlay .links-wrapper, #eadn-solutions-page .portfolio-item .image .image-inner{

        height: 140px;

    }

    #eadn-solutions-page .portfolio:not(.portfolio-slider) .portfolio-item .wrap{

        padding-top: 160px;

    }

}

@media (max-width : 575px ){

    #eadn-partners .gem-clients-type-carousel-grid .gem-client-item,

    #eadn-client .gem-clients-type-carousel-grid .gem-client-item  {

        padding: 10px 15px;

    }

    .eadn-scroll-img{

        display: none!important;

    }

    #eadn-portfolio .portfolio-item .image{

        margin: auto;

    }

    #eadn-portfolio .portfolio.background-style-gray .portfolio-item .wrap > .caption{

        text-align: center;

    }

    #eadn-portfolio .portfolio .portfolio-item .caption .caption-separator{

        margin-left: auto;

    }

    #eadn-portfolio .portfolio-item .image .image-inner img{

        height: 100%;

    }

    .eadn-responsive-divider{

        margin-top: 40px!important;

    }

    .eadn-responsive-divider-2{

        margin-top: 100px!important;

    }

    .sjb-page .sjb-filters.sjb-filters-v2 .filters-form .row{

        display: unset;

    }

    #eadn-solutions-page .portfolio-item .image .image-inner img{

        height: 135px;

    }

    #eadn-solutions-page .portfolio-item .image .overlay .links-wrapper, #eadn-solutions-page .portfolio-item .image .image-inner{

        height: 135px;

    }

    #eadn-solutions-page .portfolio:not(.portfolio-slider) .portfolio-item .wrap{

        padding-top: 155px;

    }

}

@media (max-width: 550px){

    #eadn-solutions-page .portfolio-item .image .image-inner img{

        height: 220px;

    }

    #eadn-solutions-page .portfolio-item .image .overlay .links-wrapper, #eadn-solutions-page .portfolio-item .image .image-inner{

        height: 220px;

    }

    #eadn-solutions-page .portfolio:not(.portfolio-slider) .portfolio-item .wrap{

        padding-top: 240px;

    }

}

@media (max-width: 450px){

    #eadn-solutions-page .portfolio-item .image .image-inner img{

        height: 210px;

    }

    #eadn-solutions-page .portfolio-item .image .overlay .links-wrapper, #eadn-solutions-page .portfolio-item .image .image-inner{

        height: 210px;

    }

    #eadn-solutions-page .portfolio:not(.portfolio-slider) .portfolio-item .wrap{

        padding-top: 230px;

    }

}

@media (max-width : 400px ){

    #eadn-partners .gem-clients-type-carousel-grid .gem-client-item,

    #eadn-client .gem-clients-type-carousel-grid .gem-client-item  {

        width: 50%!important;

    }

    #eadn-solutions-page .portfolio-item .image .image-inner img{

        height: 195px;

    }

    #eadn-solutions-page .portfolio-item .image .overlay .links-wrapper, #eadn-solutions-page .portfolio-item .image .image-inner{

        height: 195px;

    }

    #eadn-solutions-page .portfolio:not(.portfolio-slider) .portfolio-item .wrap{

        padding-top: 215px;

    }

}

@media (max-width : 360px ){

    #eadn-partners .gem-clients-type-carousel-grid .gem-client-item,

    #eadn-client .gem-clients-type-carousel-grid .gem-client-item  {

        width: 50%!important;

    }

    #eadn-solutions-page .portfolio-item .image .image-inner img{

        height: 180px;

    }

    #eadn-solutions-page .portfolio-item .image .overlay .links-wrapper, #eadn-solutions-page .portfolio-item .image .image-inner{

        height: 180px;

    }

    #eadn-solutions-page .portfolio:not(.portfolio-slider) .portfolio-item .wrap{

        padding-top: 200px;

    }

}

@media (max-width : 320px ){

    #eadn-solutions-page .portfolio-item .image .image-inner img{

        height: 160px;

    }

    #eadn-solutions-page .portfolio-item .image .overlay .links-wrapper, #eadn-solutions-page .portfolio-item .image .image-inner{

        height: 160px;

    }

    #eadn-solutions-page .portfolio:not(.portfolio-slider) .portfolio-item .wrap{

        padding-top: 180px;

    }

}



@media (max-width : 767px ){

    body .quickfinder {

        padding: 0 !important; 

    }

    /* .block-content:last-of-type {

        padding-top: 50px !important;

    } */

}



@media (min-width : 979px){

    #top-area-menu li:nth-last-child(-n+3) {

        display: none;

    }

}



@media (max-width : 979px) {

     #top-area-menu li:nth-child(-n+2) {

        display: none;

    }

}



@media (max-width:696px){

    .top-area-socials {

        display: none;

    }

}



@media (max-width:605px){

    .top-area-contacts {

        display: none;

    }

    .top-area {

        padding: 0;

      }

}



@media (max-width:920px){

	.divider-hidden {

		display: none;

	}

}



@media (max-width:460px){

	#eadn-demo-form h2 {

        font-size: 35px;

    }

}



/* -- ======== VARIABLES ======== -- */



:root {

    --primary-color: hsl(336, 70%, 95%);

    --second-color: hsl(222, 39%, 13%);

    --second-color-alt: hsl(222, 58%, 90%);

    --clr-shadow: hsl(347, 100%, 95%);

    --clr-svg: hsla(346, 100%, 95%, 0.5);

    --clr-shadow-alt: hsl(222, 21%, 50%);

    --clr-background: hsl(221, 27%, 15%);

    --clr-background-alt: hsl(222, 39%, 13%);

    --clr-foreground: hsl(203, 34%, 90%);

    --clr-foreground-alt: hsl(214, 43%, 80%);

    --clr-serice-title: hsl(0, 0%, 100%);

    --clr-service-text: hsl(348, 100%, 99%);

  }

  

  /* ----- dark THEME ----- */



  .darkmode {

    --primary-bg: #0a131a;

    --second-bg: #121a21;

    --title-color: #d5d5d5;

    --txtColor: #c7c7c7;

    --cyan-color: #10dedd;

    --clr-shadow: hsl(347, 100%, 95%);

    --clr-svg: hsla(346, 100%, 95%, 1);

    --clr-shadow-alt: hsla(346, 100%, 95%, 0.5);

    --clr-background: hsl(0, 0%, 100%);

    --clr-background-alt: hsl(347, 100%, 97%);

    --clr-foreground: hsl(203, 30%, 26%);

    --clr-foreground-alt: hsl(214, 43%, 34%);

    --clr-service-bg: hsla(305, 52%, 14%, 0.5);

    --clr-serice-title: var(--clr-background);

    --clr-service-text: var(--clr-background-alt);

  }

  

  /* -- ======== BASE ======== -- */



.darkmode .odd {

    background: var(--primary-bg) !important;

}



.darkmode .even, .darkmode .fullwidth-block {

    background: var(--second-bg) !important;

}



.darkmode h1, .darkmode h2, .darkmode h3, .darkmode .intro-title,

.darkmode h4, .darkmode h5, .darkmode h6, .darkmode .title-h2 ,

.darkmode .title-h3, .darkmode .title-h4, .darkmode .title-h5, 

.darkmode .heading, .darkmode .vc_tta-title-text {

    color: var(--title-color) ;

}



body.darkmode, .darkmode p, .darkmode .services a, .darkmode .solutions a,

.darkmode .title a {

    color: var(--txtColor) !important;

}



.darkmode .header-background:before {

    background-color: var(--primary-bg);

}



.darkmode #primary-menu.no-responsive > li > a, .darkmode #primary-menu.no-responsive > 

li.menu-item-current > a, .darkmode #primary-menu.no-responsive > li.menu-item-active > a {

    color: var(--title-color);

}



.darkmode #primary-menu.no-responsive > li > ul > li.menu-item-active > a,

.darkmode #primary-menu.no-responsive > li > ul > li a,

.darkmode #primary-menu.no-responsive > li > ul > li:hover > a,

.darkmode #primary-navigation.responsive #primary-menu > li.menu-item-active > a,

.darkmode #primary-navigation.responsive #primary-menu > li a{

    background-color: var(--second-bg) !important;

    color: var(--title-color) !important;

}



.darkmode #primary-menu.no-responsive ul > li,

.darkmode .mobile-menu-layout-default #primary-navigation.responsive ul {

    border-top: 2px solid var(--primary-bg);

}



#primary-menu.no-responsive ul, #primary-menu.no-responsive > 

li.megamenu-enable.megamenu-style-grid > ul > li, .minisearch, 

.minisearch .sf-input,

.darkmode .mobile-menu-layout-default #primary-navigation.responsive ul li.menu-item,

.darkmode .mobile-menu-layout-default #primary-navigation.responsive ul {

	border-bottom: 1px solid var(--primary-bg) !important;

	border-left: 1px solid var(--primary-bg) !important;

	border-right: 1px solid var(--primary-bg) !important;

}



.darkmode .eadn-menu-language .eadn-language {
    color: var(--cyan-color);
}

.darkmode .site-title .logo, .menu-item-logo .logo {

    filter: brightness(0) invert(1);

}



.darkmode .portfolio-item .caption .title, .darkmode .portfolio-item .caption .title .title-h6 {

    color: var(--title-color) !important;

}



.darkmode .portfolio-item .wrap > .caption {

    background-color: var(--primary-bg);

}



.darkmode .portfolio.portfolio-grid:not(.extended-products-grid) .portfolio-item .wrap > .caption {

    border-bottom: 1px solid #444444;

}



.darkmode  .portfolio-item:hover .wrap > .caption{

    background-color: var(--second-bg);

}



.darkmode .portfolio.portfolio-grid:not(.extended-products-grid) .portfolio-item:hover .wrap >

 .caption {

    border-bottom-color: #929293;

}



.darkmode .block-content {

    background-color: var(--primary-bg);

}



.darkmode #eadn-solutions-page .portfolio.portfolio-grid:not(.extended-products-grid) 

.portfolio-item .wrap > .caption {

    background-color: var(--second-bg);

}



.darkmode #eadn-solutions-page .portfolio-item:hover .wrap, .darkmode #eadn-solutions-page 

.portfolio-item:hover .wrap > .caption {

    background-color: #121a21;

}



.darkmode #eadn-portfolio-icon .gem-icon-with-text {

    background: var(--second-bg);

    border: 1px solid #383838;

    border-top: 5px solid transparent;

}



.darkmode #eadn-portfolio-icon .gem-icon-with-text:hover {

    border-top-color: var(--cyan-color);

}



body.darkmode .vc_tta.vc_tta-color-thegem.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading,

body.darkmode .vc_tta.vc_tta-color-thegem.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {

    background-color: var(--primary-bg);

}



body.darkmode .vc_tta.vc_tta-color-thegem.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body{

    background-color: var(--second-bg);

}



body.darkmode .vc_tta.vc_tta-color-thegem.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover{

    background-color: #293b48;

}



body.darkmode .vc_tta.vc_tta-color-thegem.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading{

    border: 1px solid #383838;

}



.darkmode .blog-style-compact article {

    background-color: var(--primary-bg);

}



.darkmode .blog-style-compact article .gem-compact-item-content:after {

    box-shadow: 0 5px 15px 15px var(--primary-bg);

}



.darkmode .gem-clients-type-carousel-grid .gem-client-item a:hover {

    border-radius: 6px;

    padding: 0 4px;

}



.darkmode #primary-navigation .menu-toggle .menu-line-1,

.darkmode #primary-navigation .menu-toggle .menu-line-2,

.darkmode #primary-navigation .menu-toggle .menu-line-3{

    background-color: var(--title-color);

}



.darkmode .gem-textbox-inner {

    border: 2px solid #5d5c5c !important;

}





.themecolor {

    display: none !important;

}



  .bx {

    cursor: pointer;

    line-height: unset;

  }



.bx-bone,

.bx-menu,

.bx-x {

  font-size: 2.5rem;

  color: var(--primary-color);

}

.themecolor {

    margin-top: 6px;

    cursor: pointer;

    display: flex;

    align-items: center;

    justify-content: center;

    transition: transform 300ms;

}

.themecolor:hover {

  transform: rotate(120deg);

}

.bxs-moon {

  font-size: 2.2rem;

  color: hsl(0, 0%, 100%);

  pointer-events: none;

}

.bxs-sun {

    color: hsl(56deg 93% 51%);

    font-size: 2.2rem;

    pointer-events: none;

    display: none !important;

}



.bx-x {

  display: none !important;

}

.hide {

  display: none !important;

}

.show {

  display: block !important;

}


.gem-counter-inner{
    padding: 20px 10px!important;
    border-radius: 5px;
    border: 2px solid #033d54;
}

.eadn_clients .gem-client-set-title{
    display: none;
}

.grayscale, .grayscale-image img{
    filter: grayscale(100%) brightness(1.2) contrast(105%);
    -webkit-filter: grayscale(100%) brightness(1.2) contrast(105%);
    -moz-filter: grayscale(100%) brightness(1.2) contrast(105%);
    -ms-filter: grayscale(100%) brightness(1.2) contrast(105%);
    -o-filter: grayscale(100%) brightness(1.2) contrast(105%);
}